<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.busi.mapper.BusiNoticeFormMapper">
    
    <resultMap type="BusiNoticeForm" id="BusiNoticeFormResult">
        <result property="id"    column="id"    />
        <result property="noticeId"    column="notice_id"    />
        <result property="labelTitle"    column="label_title"    />
        <result property="sort"    column="sort"    />
        <result property="creator"    column="creator"    />
        <result property="createTime"    column="create_time"    />
        <result property="updater"    column="updater"    />
        <result property="updateTime"    column="update_time"    />
        <result property="delFlag"    column="del_flag"    />
    </resultMap>

    <sql id="selectBusiNoticeFormVo">
        select id, notice_id, label_title, sort, creator, create_time, updater, update_time, del_flag from dl_busi_notice_form
    </sql>

    <select id="queryListPage" parameterType="BusiNoticeForm" resultMap="BusiNoticeFormResult">
        <include refid="selectBusiNoticeFormVo"/>
        <where>
        </where>
    </select>
</mapper>